.box {
	margin-bottom:40px;
	}
.box h2 {
	font-size:22px;
	margin:10px 0 25px 0;
	padding:0;
	}
.box h2 span {
	display:block;
	}
.box h2 span.sub_info {
	font-size:15px;
	line-height:1em;
	}
.box p strong {
	font-size:14px;
	}

.box .left {
	float:left;
	width:470px;
	}
.box .left p.sup {
	color: #F00 !important;
}

.box .right {
	float:right;
	width:200px;
	}

@media (max-width:768px) {
.box .left {
	float: none;
	width:100%;
	}

.box .right {
	float: none;
	width:100%;
	}

}


.box.at {
	background-color:#efefef;
	padding:15px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	}
.box.at h2 {
	font-size:15px;
	margin:0;
	}
.box.at h3 {
	font-size:13px;
	margin:15px 0 5px 0;
	padding:0;
	}
.box.at p {
	margin:0;
	padding:0;
	font-size:12px;
	}
.box.at ul {
	margin:0;
	padding:0;
	}
.box.at ul li {
	font-size:12px;
	margin:6px 0 0;
	padding:0 0 0 1.0em;
	text-indent: -1.0em; 
	}
.box.at ul li::first-child {
	margin:0;
	}